TITLE=Notary DApp
API=https://api.intebsi.xyz/
APP=https://app.intebsi.xyz/

# set environment variables

PORT=3000
# { error: 0, warn: 1, info: 2, verbose: 3, debug: 4 }
LOG_LEVEL=debug

APP_PRIVATE_KEY=Hexsecp256k1ECPrivateKey
EUF_AGENT_APPNAME=ebsi-notary
EUF_WALLET=/wallet
EUF_WALLET_NOTIFICATIONS=/wallet/notifications
EUF_PATH_NAME=/demo/notarisation
EUF_FILE_UPLOAD=/demo/notarisation/fileupload
EUF_DOCUMENT=/demo/notarisation/document
EUF_VERIFY=/demo/notarisation/verify
EUF_VERIFY_FILE=/demo/notarisation/verifyfile
EUF_PUBLIC_URL=http://localhost:3000/demo/notarisation
EUF_VERSION=0.1
